/* font-family: 'Khand', sans-serif; */
body {
    font-size: 15px;
    font-weight: 300;
}

.flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.flex-row {
    margin: 0 -10px;
}
.wrap {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.between {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.around {
	-ms-flex-pack: distribute;
	justify-content: space-around;
}
.start {
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start
}
.end {
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}
.align-top {
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}
.align-bottom {
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
}
.align-self-bottom {
    align-self: flex-end
}
.align-center {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.align-self-center {
    -ms-flex-item-align: center;
    align-self: center;
}
.align-end{
    align-items:end;
}
.full-height {
    height: 100%;
}
img {
    max-width: 100%;
    height: auto !important;
}

.container,
.container.with-xlarge {
    width: 100%;
    max-width: 1200px;
}

.site-corporate{
    color: #ffffff;
    font-weight: 400;
    background: #367528;
    border:none;
    padding: 5px 0;
}

.site-corporate p{
    margin:0;
    font-size: 14px;
}

.site-corporate a{
    color:#ffffff;
    text-decoration:underline;
}

.site-header {
    background: url(/upload_dir/pics/header_bg.jpg) no-repeat center;
    background-size: cover;
    padding: 10px 0;
}

.site-header .logo {
    max-width: 60%;
}

.site-header .logo img {
    filter: brightness(0.9);
}

.site-header .logo,
.site-header .logo2 {
    display: inline-block;
    vertical-align: text-bottom;
}

.site-header .logo2 {
    display: none;
}

.login-button{
    color: #ffffff!important;
    font-family: 'Khand', sans-serif !important;
    font-size: 15px;
    text-transform:uppercase;
}

/* nav */
.site-header ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.site-header .topMenu .nav {
    display: inline-block;
    vertical-align: middle;
    width: auto;
}

.site-header .topMenu .nav>li {
    padding: 0;
    position: static;
    vertical-align: bottom;
}

.site-header .topMenu .nav>li>a {
    font-family: 'Khand', sans-serif !important;
    font-size: 15px;
    color: #ffffff;
    display: block;
    text-transform: uppercase;
    padding: 10px 15px;
    font-weight: 700;
    padding-top: 50px !important;
    background-repeat: no-repeat;
    background-position: center bottom 31px;
}

.site-header .topMenu .nav>li:first-child>a {
    background-image: url(/upload_dir/pics/deer-48.png);
}

.site-header .topMenu .nav>li:nth-child(2)>a {
    background-image: url(/upload_dir/pics/cat3.png);
}

.site-header .topMenu .nav>li:nth-child(3)>a {
    background-image: url(/upload_dir/pics/cat4.png);
}

.site-header .topMenu .nav>li:nth-child(4)>a {
   background-image: url(/upload_dir/pics/tree-silhouette.png);
}
.site-header .topMenu .nav>li:nth-child(5)>a {
    background-image: url(/upload_dir/pics/arrow.png);
}
.site-header .topMenu .nav>li:nth-child(6)>a {
    background-image: url(/upload_dir/pics/OUTLET-ICON.png);
}
.site-header .topMenu .nav>li>a:hover {
    color: #d1a054;
}

.topMenu .nav>li>ul{
visibility: hidden;
  opacity: 0;
  list-style: none;
  background: #d1a054;
  -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, .2);
  box-shadow: 0 3px 10px rgba(0, 0, 0, .2);
  padding: 15px;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 999;
  min-width: 200px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  border-bottom: 5px solid #231f20;
}

.topMenu .nav>li:hover>ul {
  opacity: 1;
  visibility: visible;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.topMenu .nav>li>ul>li {
  display: inline-block;
  padding: 1em .5em;
  width: 24%;
  vertical-align: top;
}

.topMenu .nav ul li a{
  font-weight: 500;
}


.topMenu .nav>li>ul>li>a {
    position: relative;
    display: inline-block;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    color: #fff;
}

.topMenu .nav > li > ul > li > a::after{
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;              
  width: 100%;
  height: 1px;
  background: currentColor;
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.25s ease;
}
.topMenu .nav > li > ul > li > a:hover::after{
  transform: scaleX(1);
}
.topMenu .nav>li>ul>li>ul {
  padding-left: 1.2em;
  list-style: disc;
  margin: 1em 0 0;
}

.topUserMenu .dropdown-menu .dropdown-container li a:hover{
    background: #367528;
}

.header-menu{
    position:absolute;
    top:-15px;
    right:0;
}

.header-menu .nav{
    width: auto;
    align-items: flex-end;
}

.header-menu .nav>li{
    padding: 0;
    position: relative;
    vertical-align: bottom;
}
.userMenu>a,
.header-menu .nav>li>a,
.header-top-menu li a{
    font-family: 'Khand', sans-serif !important;
    font-size: 15px;
    color: #ffffff;
    display: block;
    text-transform: uppercase;
    padding: 10px 7px;
    font-weight: 600;
    background-repeat: no-repeat;
    background-position: center bottom 35px;
}

.userMenu .dropdown-menu{
    right:0;
    left:unset;
}

.userMenu>a{
    line-height: initial;
}

/* mobile menu */
.mobile-buttons {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 10px;
}

.mobile-buttons .mobile-btn {
    color: #ffffff;
    font-size: 21px;
}

.mm-slideout {
    z-index: 0;
}

#my-menu ul li a {
    text-transform: lowercase;
}

#my-menu ul li a::first-letter {
    text-transform: uppercase;
}

.topMenu{
    align-items: flex-end;
    justify-content: center;
}

.topUserMenu{
    margin-bottom: 10px;
    margin-left:7px;
}

.topUserMenu .dropdown-menu .dropdown-container{
    border:none;
}

.topUserMenu .dropdown-menu{
    padding:10px 0;
}

.topUserMenu .dropdown-menu .dropdown-container li{
    padding:0;
}

.topUserMenu .dropdown-menu .dropdown-container li a{
    background: #d1a054;
    color: white;
    font-size: 19px;
    font-weight: 600;
    padding: 10px;
        font-family: 'Khand', sans-serif !important;
}

/* search */
.top-search-form.search-desktop{
    max-width: 100%;
    margin-bottom: 15px;
    margin-left:20px;
    flex: 1;
}

.top-search-form.search-desktop .button{
    background: #d1a054;
    color: #fff; 
    border: 1px solid #d1a054;
}

/* search */
.search-collapse {
    color: white;
    font-size: 18px;
    display: inline-block;
    vertical-align: bottom;
    margin-bottom: 14px;
    margin-left: 15px;
    cursor: pointer;
}

.search-collapse:hover {
    color: #d1a054;
}

.top-search-form {
    position: absolute;
    top: 100%;
    right: 0;
    z-index: 10;
}

.top-socials {
    position: absolute;
    top: -10px;
    right: 10px;
}

.top-socials a {
    font-family: 'Khand', sans-serif;
    font-size: 16px;
    font-weight: 600;
    color: #ffffff;
    display: block;
    margin-bottom: 5px;
}

.top-socials a:hover {
    color: #d1a054;
}

.top-socials a i {
    color: #000000;
    mix-blend-mode: lighten;
    background: #ffffff;
    border-radius: 100%;
    width: 20px;
    height: 20px;
    text-align: center;
    padding-top: 2px;
    margin-right: 5px;
}

/* cart */
.quick-cart-link {
    border: none;
    font-family: 'Khand', sans-serif;
    font-size: 19px;
    line-height: 16px;
    font-weight: 600;
    padding: 10px 12px;
}

.quick-cart-link img {
    margin-bottom: 0;
    padding-right: 10px;
    display: inline-block;
    vertical-align: middle;
}

/* slider */
.site-slider {
    margin-bottom: -4px;
    position: relative;
}

.hero-slider-theme,
.product-slider-theme {
    margin: 0;
}

.hero-slider-theme img {
    width: 100% !important;
}

.hero-slider-theme .placeholder-wrapper {
    max-width: 100% !important;
}

.site-slider .w-slider-caption.item-caption {
    background: none;
    position: absolute;
    top: 20%;
    left: 0;
    right: 0;
}

.site-slider .w-slider-caption.item-caption .item-title .h2 {
    font-size: 44px;
    line-height: 40px;
    color: #1d1b19;
    font-weight: 700;
    text-shadow: 0 0 15px rgba(255, 255, 255, .5), 0 0 10px rgba(255, 255, 255, .5), 2px 2px 2px rgba(255, 255, 255, 0);
}

.site-slider .w-slider-caption.item-caption .item-link .button-text {
    font-size: 16px;
    line-height: 16px;
    color: #ffffff;
    font-weight: 700;
    background: #367528;
    padding: 8px 20px 4px 20px;
    letter-spacing: 1px;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
}

.site-slider .w-slider-caption.item-caption .item-link i {
    display: none;
}

/* main categories */
.block {
    padding: 40px 0 ;
}

.main-categories {
    background: url(/upload_dir/pics/category_bg.jpg) no-repeat center;
    background-size: cover;
}

.main-categories .title {
    display: block;
    font-family: 'Khand', sans-serif !important;
    font-size: 24px;
    line-height: 24px;
    font-weight: 700;
    background: #9e0500;
    color: #ffffff;
    text-align: center;
    padding: 10px 0 6px 0;
}

.main-categories .container .row div:nth-child(2) .title {
    background: #0075c8;
}

.main-categories .container .row div:nth-child(3) .title {
    background: #367528;
}

.main-categories .container .row div:nth-child(4) .title {
    background: #d1a054;
}

.main-categories img {
    width: 100%;
}

.main-categories .category-box {
    display: block;
    -webkit-box-shadow: 0px 0px 29.2px 10.8px rgba(44, 31, 25, 0.88);
    box-shadow: 0px 0px 29.2px 10.8px rgba(44, 31, 25, 0.88);
    margin-bottom: 20px;
}

/*welcome text */
.welcome {
    margin-bottom: 70px;
}

.m-text-header.page-title.page-title-frontpage {
    border: none;
    margin: 35px 0;
    padding: 0;
}

.m-text-header.page-title.page-title-frontpage .m-text-headline {
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
}

.pageId1 .m-text-content p {
    text-align: center;
    line-height: 24px;
}

/* gallery */
.gallery {
    background: url(/upload_dir/pics/category_bg.jpg);
    background-repeat: repeat;
    background-position: center;
    background-size: contain;
}

.gallery img {
    width: 100%;
    margin-bottom: 30px;
    border: 5px solid #fff;
    box-shadow: 0 0 20px rgb(0 0 0 / 40%);
}

.gallery p {
    color: #ffffff;
    text-align: center;
}

.gallery .gallery-title {
    font-family: 'Khand', sans-serif !important;
    font-size: 49px;
    line-height: 49px;
    font-weight: 700;
    margin: 0 0 1em;
}

.gallery .gallery-subtitle {
    font-size: 17px;
}

.gallery .gallery-subtitle a {
    color: #d1a054;
    text-decoration: underline;
}

/* frontpage products */
.pageId1 .site-content {
    background: #ded9d4;
}

.frontpage-content .page-title.page-title-frontpage {
    background: url(/upload_dir/pics/headline_bg.jpg) no-repeat center;
    background-size: cover;
    border: none;
    margin-bottom: 45px;
    padding: 13px 0 8px 0;
}

.frontpage-content .page-title.page-title-frontpage .h1 {
    color: #ffffff;
    font-size: 37px;
    line-height: 37px;
    font-weight: 700;
    text-transform: uppercase;
}

.productItem .type-col {
    background: #1d1b19;
    height: 100%;
}
.productItem .type-col article,
.productItem .type-col form {
    height: 100%;
}
.productItem .type-col form>div {
    width: 100%;
}
.productItem .type-col .product-transaction.m-productlist-transactions {
    border: none;
    background: none;
}

.productItem .type-col img {
    background: #fff;
}

.m-productlist-itemNumber {
    color: #fff;
}

.productItem .productContent {
    overflow: visible;
}

.productItem .type-col .h5.m-productlist-title {
    font-weight: 700;
    color: #ffffff;
    text-transform: uppercase;
}

.productItem .type-col .short-description.m-productlist-short-description {
    font-size: 13px;
    color: #ffffff;
    margin: 0;
}

.productItem .type-col .m-productlist-discount {
    font-size: 12px;
    color: #ffffff !important;
    font-weight: 700;
}

.m-productlist-price-before-discount{
    color: #ffffff !important;
}

.productItem .type-col .m-productlist-price.h5 {
    font-weight: 700;
    font-size: 1.2em;
    color: #d1a054;
}

.productItem .type-col .product-description {
    margin-bottom: 0;
}

.productItem .type-col .product-transaction.product-action {
    background: #d1a054;
    border: none;
}

.productItem .type-col .form-group.m-productlist-amount .m-productlist-input {
    border: none;
    padding: 3px;
    max-width: 28px;
    color: #000000;
}

.productItem .type-col .form-group.m-productlist-amount span {
    color: #000000;
}

.productItem .type-col .btn-link {
    font-family: 'Khand', sans-serif !important;
    font-size: .9em;
    font-weight: 600;
    color: #1d1b19;
    display: inline-block;
    line-height: 1.1;
}

.productItem .type-col .btn-buy {
    font-family: 'Khand', sans-serif !important;
    font-size: 1.2em;
    line-height: 30px;
    font-weight: 700;
    color: #1d1b19;
    text-transform: uppercase;
    padding: 7px 0 0 0;
    border: none;
    background: none;
    display: inline-block;
}

.m-productlist-tractions-button .form-group {
    margin-bottom: 0;
    margin-top: -4px;
}

.productItem .type-col .product-transaction.product-action {
    padding-top: 10px;
    padding-bottom: 3px;
}

.splash.m-product-splash,
.splash.m-productlist-splash {
    width: 100%;
    z-index: 99;
    right: -4px;
    top: -4px;
    overflow: hidden;
    left: auto;
    height: 121px;
    padding-top: 15px;
    padding-left: 7px;
    padding: 0;
}

.splash.m-product-splash .badge-warning.m-product-splash-sale,
.splash.m-productlist-splash .badge-warning.m-productlist-sale {
    font: 700 14px/12px Arial, Helvetica, sans-serif;
    color: #2b2523;
    background: #d1a054;
    text-transform: uppercase;
    padding: 10px 0 10px;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.24);
    width: 133px;
    text-align: center;
    display: block;
    position: absolute;
    right: -35px;
    top: 15px;
    z-index: 1;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.splash.m-product-splash .badge-warning.m-product-splash-sale:before,
.splash.m-productlist-splash .badge-warning.m-productlist-sale:before {
    position: absolute;
    bottom: -3px;
    right: 4px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 4px 0 4px;
    border-color: #8d6a33 transparent transparent transparent;
    content: ".";
    text-indent: -5000px;
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
}

.splash.m-product-splash .badge-warning.m-product-splash-sale:after,
.splash.m-productlist-splash .badge-warning.m-productlist-sale:after {
    position: absolute;
    bottom: -3px;
    left: 5px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 4px 0 4px;
    border-color: #8d6a33 transparent transparent transparent;
    content: ".";
    text-indent: -5000px;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

.m-product-information .panel-success.m-product-instock,
.m-product-additional-info .nav-tabs li.active>a,
.m-product-additional-info .t-panel-clean>.pane,
.m-product-variants .panel-warning,
.m-product-variants .panel-success {
    background: none;
}

/* newsletter */
.newsletter-block .full-width {
    width: 100%;
    background-size: cover;
}

.news-box .panel-footer {
    border: none;
    padding-top: 0;
}

.news-box {
    max-width: 400px;
    background: rgba(209, 160, 84, .8);
    padding: 30px 10px 10px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: auto;
    margin-left: auto;
}

.news-box .news-headline {
    font-family: 'Khand', sans-serif !important;
    font-size: 24px;
    line-height: 24px;
    font-weight: 700;
    text-align: center;
    color: #2b2523;
}

.news-box .news-text {
    font-size: 12px;
    color: #ffffff;
    text-align: center;
}

.news-box .checkboxes {
    font-size: 13px;
    color: #ffffff;
    font-weight: 700;
}

.news-box .form-submit.button {
    display: inline-block;
    vertical-align: middle;
    font-family: 'Khand', sans-serif !important;
    font-size: 27px;
    font-weight: 700;
    border: none;
    background: #367528;
    color: #ffffff;
    text-transform: uppercase;
    padding: 13px 15px 8px 15px;
    line-height: 18px;
}

.news-box .button.button-text {
    display: inline-block;
    vertical-align: middle;
    color: #ffffff;
    font-family: 'Khand', sans-serif !important;
    font-size: 15px;
    font-weight: 500;
}

.news-box .form-label {
    color: #2b2523;
}

.news-box .form-input {
    border: none;
    color: #000000;
    font-weight: 600;
}

.news-box .form-input::-webkit-input-placeholder {
    text-transform: uppercase;
}

.news-box .form-input:-ms-input-placeholder {
    text-transform: uppercase;
}

.news-box .form-input::-ms-input-placeholder {
    text-transform: uppercase;
}

.news-box .form-input::placeholder {
    text-transform: uppercase;
}

.news-box .checkbox {
    display: inline-block;
    width: 49%;
    color: #ffffff;
}

.news-box .m-newsletter-newsletter {
    margin-top: 20px;
}

/* checkbox */
/* .news-box .checkbox input[type="checkbox"] {
    opacity: 0;
}

.news-box .checkbox label {
    position: relative;
    display: inline-block;
    padding-left: 22px;
    font-weight: 300;
    margin-top: 10px;
}

.news-box .checkbox label::before,
.news-box .checkbox label::after {
    position: absolute;
    content: "";
    display: inline-block;
}

.news-box .checkbox label::before {
    height: 16px;
    width: 16px;
    border: 1px solid;
    left: 0px;
    top: 1px;
    background: #ffffff;
    border-radius: 3px;
}

.news-box .checkbox label::after {
    height: 5px;
    width: 9px;
    border-left: 2px solid #2b2523;
    border-bottom: 2px solid #2b2523;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    left: 4px;
    top: 6px;
}

.news-box .checkbox input[type="checkbox"]+label::after {
    content: none;
}

.news-box .checkbox input[type="checkbox"]:checked+label::after {
    content: "";
}

.news-box .checkbox input[type="checkbox"]:focus+label::before {
    outline: rgb(54, 117, 40) auto 5px;
} */

/* brands */
.brand-slider {
    padding: 50px 0;
}
.brand-slider .hero-slider-theme {
    padding: 0 30px;
}
.brand-slider .owl-item {
    padding: 0 15px;
}
.brand-slider .hero-slider-theme .owl-controls .owl-buttons .owl-prev,
.brand-slider .hero-slider-theme .owl-controls .owl-buttons .owl-next {
    width: 30px !important;
}

.brand-slider .slider-title {
    font-family: 'Khand', sans-serif !important;
    font-size: 30px;
    line-height: 30px;
    font-weight: 700;
    text-align: center;
    color: #2b2523;
}

/* footer */
.site-footer {
    background: url(/upload_dir/pics/category_bg.jpg);
    background-repeat: repeat;
    background-position: center;
    background-size: contain;
}


.site-footer p,
.site-footer li,
.site-footer a,
.site-footer span {
    color: #ffffff;
    font-size: 13px;
    line-height: 21px;
}

.site-footer a:hover span,
.site-footer a:hover {
    color: #d1a054;
}

p.footer-title {
    font-family: 'Khand', sans-serif !important;
    font-size: 19px;
    line-height: 19px;
    font-weight: 700;
    color: #d1a054;
    text-transform: uppercase;
}

.site-footer .bottom-socials {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    text-align: center;
}

.site-footer .bottom-socials a {
    font-family: 'Khand', sans-serif !important;
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 30px;
    display: block;
}

.site-footer .bottom-socials .fa {
    display: block;
    width: 42px;
    height: 42px;
    border-radius: 100%;
    background: #ffffff;
    text-align: center;
    padding-top: 8px;
    font-size: 27px;
    color: #000000;
    mix-blend-mode: lighten;
    margin: 0 auto;
}

.site-footer .bottom-socials a:hover .fa {
    background: #d1a054;
}

.site-footer .card-image{
    margin:0;
    max-width:200px;
}

.site-footer img.mobile-hide {
    display: none;
}

.tabs {
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 99;
}

.tab {
    background: #d1a054;
    color: #fff;
    border: none;
    padding: 1em 2em;
    font-weight: bold;
    z-index: 999;
    margin-right: 10px;
}

.modal-window {
    display: flex;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    width: 100%;
    margin: auto;
    z-index: 999;
    max-height: 90%;
    overflow-y: auto;
}

.modal-window>div {
    background: #fff;
    padding: 2em 1em;
    width: 100%;
    max-width: 500px;
    margin: auto;
}

.modal-window.is-opened {
    opacity: 1;
    visibility: visible;
}

@media (max-width: 959px) {
    .modal-window,
    .tabs {
        display: none !important;
    }
}

.bottom-socials a:first-child .fa:before{
    margin-right:-7px;
}
.m-product-preselect .button-back .button-primary {
    text-transform: uppercase;
    font-weight: bold;
    background: #0275C8;
    border: none;
}
.panel-warning,
.panel-warning span {
    color: #0275C8;
}
.panel-warning {
    border-color: #0275C8;
}

.category-item-image{
    display: flex;
}

.category-item-image img{
    width: 100% !important;
    height: 100% !important;
    object-fit: contain;
}

.category-item-image a{
    margin-bottom: 0;
}
.category-item-title .h5{
    background: url(/upload_dir/pics/headline_bg.jpg) no-repeat center;
    background-size: cover;
    color: #fff !important;
    font-weight: 700;
    padding: 10px;
    font-size: 18px;
}
.category-short-description{
  overflow: hidden;
  transition: max-height .25s ease;
}

.category-short-description.js-desc-collapsed{
  position: relative;
}

.category-short-description.js-desc-collapsed:after{
    content: "...";
    position: absolute;
    right: 0;
    bottom: -3px;
    background: #fff;
    padding-right: 8px;
    padding-left: 8px;
}

.categoryDescToggle{
  display: inline-block;
  margin-top: 10px;
  color: #D0A054;
  font-weight: 700;
  font-style: italic;
  cursor: pointer;
  text-decoration: none;
}

.categoryDescToggle:hover{
  text-decoration: underline;
}

@media(min-width:420px){
    .productItem .type-col .form-group.m-productlist-amount span {
        padding-left: 5px;
    }
}

@media(min-width:480px) {
    .mobile-buttons .mobile-btn {
        font-size: 27px;
    }
    .header-menu ul>li>a{
        padding: 10px 7px;
    }

    .news-box .news-headline {
        font-size: 32px;
        line-height: 32px;
    }

    .news-box .news-text {
        font-size: 14px;
    }
}

@media(min-width:768px) {
    /*.site-header .logo {*/
    /*    max-width: 55%;*/
    /*}*/

    .site-slider .w-slider-caption.item-caption .item-title .h2 {
        font-size: 100px;
        line-height: 90px;
    }

    .site-slider .w-slider-caption.item-caption .item-link .button-text {
        font-size: 27px;
        line-height: 27px;
    }

    .main-categories .title {
        font-size: 38px;
        line-height: 38px;
    }

    .pageId1 .m-text-content p {
        padding: 0 60px;
    }

    .gallery {
        background-repeat: no-repeat;
        background-size: cover;
    }

    .site-footer {
        background-repeat: no-repeat;
        background-size: cover;
    }

    .site-footer img.mobile-hide {
        display: block;
        margin: -45px 0 0 0;
        max-width: 300px;
        -o-object-fit: contain;
        object-fit: contain;
    }

    .site-footer .bottom-socials {
        position: absolute;
        top: 0;
        right: 10px;
        text-align: center;
    }

    .news-box {
        margin-right: 10%;
    }

}
@media(max-width: 959px) {
    .header-menu{
        display:none!important;    
    }
}
@media(min-width: 960px) {
    .block {
        padding: 90px 0;
    }
    .site-header {
        padding: 15px 0 0 0;
    }
    .site-header .logo{
        max-width:100%;
        padding-bottom:15px;
    }
    .header-menu{
        position:absolute;
        top:-15px;
        right:0;
    }
    .site-slider .w-slider-caption.item-caption .item-title .h2 {
        font-size: 125px;
        line-height: 110px;
    }
    .site-slider .w-slider-caption.item-caption .item-link .button-text {
        font-size: 36px;
        line-height: 36px;
    }
    .mobile-buttons {
        display: none;
    }
    .productItem .type-col .m-productlist-price.h5 {
        font-size: 1.7em;
    }
    .productItem .type-col .btn-link {
        font-size: 1.25em;
    }
    .productItem .type-col .btn-buy {
        font-size: 2.2em;
    }
    .category-item-title .h5{
        font-size: 26px;
    }
}

@media(min-width:1024px) {
    .site-header .logo2 {
        display: inline-block;
        margin-left: 20px;
        margin-bottom: 0;
    }
    .site-header .nav>li>a {
        padding: 10px;
    }
    .site-footer img.mobile-hide {
        display: block;
        margin: -45px 0 0 0;
        max-width: 100%;
        -o-object-fit: unset;
        object-fit: unset;
    }
    .news-box {
        padding: 45px 50px;
        margin: 120px 0 120px 10%;
        display: inline-block;
        vertical-align: top;
    }
    .news-box img {
        margin: 1.2em 0 0;
    }

    .news-box .news-headline {
        font-size: 36px;
        line-height: 36px;
    }
}

@media(min-width: 1140px) {
    .site-header .logo2 {
        margin-left: 55px;
    }

    .site-slider .w-slider-caption.item-caption .item-title .h2 {
        font-size: 160px;
        line-height: 136px;
        color: #1d1b19;
        font-weight: 700;
    }

    .site-slider .w-slider-caption.item-caption .item-link .button-text {
        font-size: 40px;
        line-height: 40px;
        color: #ffffff;
        font-weight: 700;
        background: #367528;
        padding: 8px 20px 4px 20px;
    }
}